Hallo ich habe eine Fehlermeldung bei Forge mit Mods?

... komplette Frage anzeigen

2 Antworten

Also als erstes solltest du gucken das du alle Mods von den aufgelisteten in deinem Mods-Ordner hast sollte das der fall sein dann liegt es an der Forge Version (manche Mods brauchen eine ältere oder eine neuere als andere...) du solltest dir einfach eine andere Forge Version herunterladen und es damit versuchen bei mir funktionieren die Mods mit dieser Art der Forge Installation:

Es ist nicht so schwer wie es scheint :) versuch es doch mal so:

Es ist möglich Forge auch auf anderen Wegen zu bekommen ich z.B. benutze dafür den Technic-Launger. Und das funktioniert so du suchst dir ein "Clean Forge" Modpack aus und Downloadest das. Dann drückst du die Windows-Taste und "R" gleichzeitig und gibst dort %appdata% in die Suchzeile ein. Jetzt müsste sich (wenn du schon mal mit Forge gearbeitet hast) ein gewohntes Fenster öffnen. Jetzt gehst du aber nicht wie sonst in den .minecraft sondern in den .technic Ordner und gehst auf den Ordner Modpacks dann wählst du das installierte Modpack aus. Wenn du das gemacht hast kannst du die Mods wie gewohnt in den Mods-Ordner ziehen und das Modpack starten...

Hier die Namen ein Paar "Clean Forge" Packs:

Version-1.8: "Better Vanilla 1.8"

Version-1.7.10: "Forge 1.7.10 YOLO"

Ps: Bei weiteren Fragen helfe ich immer gerne :D

Ich hoffe ich konnte dir helfen und viel Spaß mit den Mods^^

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von SergeantDarthMC
03.08.2016, 21:34

Ok ich werde mal schauen aber vielen dank

0

Ist der selbe Mod vielleicht mehrmals im Modordner vorhanden?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von SergeantDarthMC
03.08.2016, 21:35

Nein ich habe den Mod nur einmal im Ordner

0

Was möchtest Du wissen?